path: /build/build/macaroni-security-base-pkglist-0.20240116.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-security-base/usr/share/macaroni/layers/macaroni-security-base/
    && qlist -ICSv > /macaroni-security-base/usr/share/macaroni/layers/macaroni-security-base/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/security-base
    > /macaroni-security-base/usr/share/macaroni/layers/macaroni-security-base/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-security-dev-tree:47944d4177667f7cfff0c8d5ae78f43b032ffcb9b887d2748027bba2f8bd571b
  package:
    name: macaroni-security-base
    version: "0.20240116"
    category: pkglist
    requires:
    - name: macaroni-security-base
      version: '>=0'
      category: seed
    buildtimestamp: 2024-01-16 19:08:38.473992888 +0000 UTC m=+17.796980509
    treedir: /build/packages
  package_dir: /macaroni-security-base
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-security-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d7ca1200df0bb6582e09c09efc62b83bb05c0d55821c67fbe9c4addb2fcc1e6f
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-security-base/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-security-base/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-security-base
  version: "0.20240116"
  category: pkglist
